Subject: Re: CCL:visualizing vibrations

From: "Richard P. Muller" <[email-masked]>
Date: Tue, 28 Nov 2000 10:22:01 -0800

Has anyone mentioned Moldens yet? It does a nice job of visualizing
normal modes. I've written a little python script to convert Jaguar
normal modes to the Molden format, which is available at:
http://www.wag.caltech.edu/home/rpm/notes/molden/. 
Maybe someone can modify it to convert Gaussian modes. I'd be glad to
help, but it's been years since I've used Gaussian. 

elewars wrote:
> 
> P. Vitorge asked for a free or cheap program to visualize Gaussian
> vibrations.
> 
> A free program for PCs is MolWin.  Look in the CCL archives, as I gave
> info' on this program a couple years ago.
> 
> Another program (besides GaussView and HyperChem) is MolVib, made by
> Serena Software, the company best known, perhaps, for PC Model; but I
> don't know how much this costs.
> 
> E. Lewars
> =====
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]